## org.freedesktop.Geoclue.Address

org.freedesktop.Geoclue.Address — Address interface

## Methods

    GetAddress (out 'i'timestamp,
                out 'a{ss}'address,
                out '(idd)'accuracy)

## Signals

    AddressChanged ('i'timestamp,
                    'a{ss}'address,
                    '(idd)'accuracy)

## Implemented Interfaces

org.freedesktop.Geoclue.Address implements org.freedesktop.DBus.Introspectable, org.freedesktop.DBus.Properties

## Properties

## Description

## Details

### GetAddress ()

    GetAddress (out 'i'     timestamp,
                out 'a{ss}' address,
                out '(idd)' accuracy)

`timestamp`: |
`address`: |
`accuracy`: |

## Signal Details

### The AddressChanged signal

    AddressChanged ('i'     timestamp,
                    'a{ss}' address,
                    '(idd)' accuracy)

`timestamp`: |
`address`: |
`accuracy`: |

## Property Details